
.right-floated {
    float: right;
  }
.radius-10 {
  border-radius: 10px !important;
}
.overlay-div {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 12;
  background-color: rgba(0,0,0,.5);
}
  .color-blue {
    color: $blue-monev;
  }
  .color-black {
    color: #000000 !important;
  }
  .top-absolute {
    position: absolute;
    padding-left: 1rem;
    padding-right: 1rem;
    top: 1rem;
    left: 50%;
    width: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .middle-absolute {
    position: absolute !important;
    top: 35%;
    left: 50%;
    -webkit-transform: translateX(-50%) !important;
    transform: translateX(-50%);
  }
  .bottom-absolute {
    position: absolute;
    bottom: 1rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
  }
  .bg-blue {
    background:$blue !important;
    color: $white !important;
  }

  .pad-1-rem {
    padding: 1rem;
  }
.padding-zero {
    padding: 0px !important;
  }
  .pad-10 {
    padding: 10px !important;
  }
  .pad-b-10 {
    padding-bottom: 10px;
  }
  .pad-b-2rem {
    padding-bottom: 2rem !important;
  }
  .mar-r-zero {
    margin-right: 0px !important;
  }
  .margin-t-10 {
    margin-top: 10px;
  }
  .margin-t-rem {
    margin-top: 1rem !important;
  }
  .margin-zero {
    margin: 0px !important;
  }
  .mar-l-rem {
    margin-left: 1rem !important;
  }
  .mar-r-rem {
    margin-right: 1rem !important;
  }
  .radius-25 {
    border-radius: 25px !important;
  }
  .pad-b-zero {
    padding-bottom: 0px !important;
  }
  .pad-t-zero {
    padding-top: 0px !important;
  }
  .border-white {
    border-color: #fff !important;
  }
  .italic {
    font-style: italic;
  }
  .font-bold {
    font-weight: bold;
  }
  .f-20 {
    font-size: 20px;
  }
  .f-24 {
    font-size: 24px !important;
  }
  .f-18 {
    font-size: 18px;
  }

  .f-15 {
    font-size: 15px;
  }

  .f-13 {
    font-size: 13px !important;
  }
  .f-14 {
    font-size: 14px;
  }
  .f-16 {
    font-size: 16px;
  }
  .f-10 {
    font-size: 10px;
  }
  .f-30 {
    font-size: 30px !important;
  }
  .k {
    color: #f15929;
    text-transform: uppercase;
  }

  .t {
    color: #24baa0;
    text-transform: uppercase;
  }

  .text-left {
    text-align: left;
  }

  // .menu-top {
  //   .logo {
  //     width: 127px !important;
  //     height: 46px;
  //   }
  // }

  .pad-r-zero {
    padding-right: 0px !important;
  }

  .pad-l-zero {
    padding-left: 0px !important;
  }

  .border-unset {
    border: unset !important;
  }
  .margin-t-zero {
    margin-top: 0px !important;
  }

.word-break {
  word-break: break-word;
}
.font-bold {
  div {
    font-weight: normal;
  }
}

.title-label {
  font-weight: bold;
  font-size: 18px;
  line-height: 21px;
  color: #000000;
}

.price-label {
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 42px;
  color: #000000;
}
@media only screen and (max-width: 767px) {
  [class*="mobile hidden"],
  [class*="tablet only"]:not(.mobile),
  [class*="computer only"]:not(.mobile),
  [class*="large screen only"]:not(.mobile),
  [class*="widescreen only"]:not(.mobile),
  [class*="or lower hidden"] {
    display: none !important;
  }
  .left-mobile-only {
    padding-top: 0px !important;
    text-align: left !important;
  }
}
.color-unset {
  color: unset;
}
.color-white {
  color: #FFFFFF;
}
.btn-white {
  background-color: transparent !important;
  color: #fff !important;
  border: 1px solid #fff !important;
}
.bg-blue-monev {
  background: $blue-monev !important;
  color: #FFFFFF !important;
}
.bg-teal-monev {
  background: #36B0BF !important;
  color: #FFFFFF !important;
}
.radius-left {
  border-radius: 10px 0px 0px 10px !important;
}
.radius-right {
  border-radius: 0px 10px 10px 0px !important;
}
.mar-top {
  margin-top: 3rem !important;
}
.btn-negative {
  background: #ffffff !important;
  color: $blue-monev !important;
  border: 1px solid $blue-monev !important;
}
.btn-monev {
  background: $blue-monev !important;
  color: #ffffff !important;
}
.btn-negative-monev {
  background: #ffffff !important;
  color: $blue-monev !important;
}
.bg-red {
  background: #EB5757 !important;
}
.bg-yellow {
  background: #F2C94C !important;
}
.bg-orange {
  background: #F2994A !important;
}
.bg-primary {
  background: #56CCF2 !important;
}
.bg-purple {
  background: #BB6BD9 !important;
}
.lowercase {
  text-transform: lowercase !important;
}
.capitalize {
  text-transform: capitalize !important;
}
.pad-b-3rem {
  padding-bottom: 3rem;
}
